@mixin xs {
	@media (min-width: 600px) {
		@content;
	}
}

@mixin sm {
	@media (min-width: 768px) {
		@content;
	}
}

@mixin lg {
	@media (min-width: 1024px) {
		@content;
	}
}

@mixin xl {
	@media (min-width: 1440px) {
		@content;
	}
}

@mixin xxl {
	@media (min-width: 1600px) {
		@content;
	}
}

@mixin xxxl {
	@media (min-width: 1900px) {
		@content;
	}
}

@mixin xxxxl {
	@media (min-width: 2160px) {
		@content;
	}
}
